html, body {
    height: 100%;
  }
  
#first_scrn{
    background-image:url( "../images/bg_first.png" );
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
    height: 90vh;
    min-height: 90vh;
    color: white;
}

#first_scrn button{
    border-radius:50px;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: 600;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

#read_more,  #buy_map, #download_app {
    background-color: #b1c930;
    color: black;
    border-radius:50px;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: 600;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

#about_app{
    background-color: black;
    color: white;
}

#workers{
    background-image:url( "../images/bg_about.png" );
}

#faq{
    background-color: #b1c930;
    color:white;
    padding-top:20px;
    padding-bottom: 20px;
}
#form{
    text-align: center;
}
#form h2{
    color:#b1c930
}

#form input, #form textarea{
    border-radius:50px;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: 600;
    margin-top: 1rem;
    min-width: 400px
}

#form button{
    border-radius:50px;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: 600;
    margin-top: 2rem;
    margin-bottom: 2rem;
    background-color: #b1c930;
}

#footer{
    background-color: black;
    color: white;
    text-align: center
}